\documentclass{beamer}
\usepackage{xcolor}
\usepackage{graphicx} % Required for inserting images

\usetheme{Singapore}  % Using theme Singapore
\definecolor{Mypink}{RGB}{255,20,147}% Defining pink color as Mypink
\setbeamercolor{structure}{fg=Mypink}% Setting all structural elements to pink color
\definecolor{subtitlecolor}{RGB}{100, 150, 50} 
\setbeamercolor{subtitle}{fg=teal}% Green color for the subtitle

\title{HEART BOUND}
\subtitle{A Path For Child Adoption}
\author{Majji Jayasri \\ Karuturi Jyotsna Purnima \\ Kammila Kiranmai \\ Kathulla Yamini \\ Maddipati Jasmi Narayana \\ Katha Venkata Chaturya}
\date{\today}

\setbeamerfont{title}{size=\Huge,series=\bfseries}% To increase the size of title and make it bold
\setbeamerfont{subtitle}{size=\large,series=\bfseries}
\setbeamerfont{author}{size=\normalsize}% Set author font size

\setbeamerfont{frametitle}{size=\Huge,series=\bfseries,shape=\itshape}
% To make frame title italic, bold, and increase the size
\setbeamercolor{frametitle}{fg=teal}
\setbeamersize{text margin left = 5 mm,text margin right = 5 mm }
\begin{document}
\begin{frame}
    \maketitle
\end{frame}
\begin{frame}{Abstract:}
    \begin{itemize}
        \item In today's world, a significant number of orphaned children await loving homes
        \item while numerous prospective parents eagerly seek to expand their families through adoption.
        \item Recognizing this profound societal need, we propose the development of an interface that serves as a pivotal bridge between willing parents and children in orphanages.
        \item By facilitating connections and streamlining the adoption process, this interface aims to unite families and fulfill the aspirations of both adopters and orphanges
     \end{itemize}

\end{frame}

\begin{frame}{Challenges}
    \begin{itemize}
        \item \textbf{On-Site Adoption Inquiries:} Adopters facing the necessity to physically visit orphanages for information of children, potentially leading to inconvenience and time constraints.
        \item \textbf{Adoption Setbacks: }Adopters encountering disappointment post orphanage visits, as the desired adoption opportunities have been previously secured.
    \end{itemize}
\end{frame}
\begin{frame}{Login Page}
    \begin{itemize}
        \item The login page consists of two separate login options—one for adopters and another for orphanage homes. Adopters use their login to check children in the orphanage homes, while orphanage homes utilize their login to enter details about the children in their care
    \end{itemize}
    \begin{figure}
      \centering
      \includegraphics[width=0.75\linewidth]{login.jpg}
    \end{figure}
\end{frame}
\begin{frame}{Registration}
    \begin{figure}
        \centering
        \includegraphics[width=0.75\linewidth]{register.jpg}
        \label{fig:enter-label}
    \end{figure}
\end{frame}
    \begin{frame}{Orphanage Registration}
    \begin{itemize}
        \item This window facilitates the registration of orphanages by capturing vital information, including the orphanage name, address, and contact number.
    \end{itemize}
    \begin{figure}
        \centering
        \includegraphics[width=0.75\linewidth]{oregistration.jpg}
        \label{fig:enter-label}
    \end{figure}
    
\end{frame}
\begin{frame}{Parent Registration}
 \begin{itemize}
        \item This window facilitates the registration of adopters by capturing vital information, including the  name,email,contact number
    \end{itemize}
    \begin{figure}
        \centering
        \includegraphics[width=0.75\linewidth]{pregistration.jpg}
        \label{fig:enter-label}
    \end{figure}
    
\end{frame}
\begin{frame}{Add Child Window}
 \begin{itemize}
        \item This window provides orphanages to input detailed information regarding children, encompassing their names, ages, genders, and any existing disabilities.
    \end{itemize}
    \begin{figure}
        \centering
        \includegraphics[width=0.75\linewidth]{addchild.jpg}
        \label{fig:enter-label}
    \end{figure}
    \end{frame}
    \begin{frame}{Parent Window}
    \begin{itemize}
        \item Adopters can utilize this window  to search for children in various orphanages based on their preferred gender and age criteria.
    \end{itemize}
    \begin{figure}
        \centering
        \includegraphics[width=0.75\linewidth]{parentwindow.jpg}
        \label{fig:enter-label}
    \end{figure}
 \end{frame}
    
\begin{frame}{View Child Window}
 \begin{itemize}
        \item After specifying their preferences, the window displays search results customized to the adopters needs.
    \end{itemize}
    \begin{figure}
        \centering
        \includegraphics[width=0.75\linewidth]{viewchild.jpg}
        \label{fig:enter-label}
    \end{figure}
\end{frame}
\begin{frame}{Conclusion}
   \textbf{Project Impact}
    \begin{itemize}
        \item Bridging the gap between adopters and orphanages seamlessly.
    \end{itemize}
     \vspace{0.2cm} % Adjust the vertical space between items
    \textbf{Future Unfoldings}
    \begin{itemize}
        \item Searching according to the preferred location.
        \item Uploading images of orphaned children.
        \item Introducing map feature,which allows users to easily locate orphanages in their preferred geographic locations
    \end{itemize}
\end{frame}
\begin{frame}
\centering\Huge
\textbf{THANK YOU}
\end{frame}
\end{document}

